@charset "utf-8";

/*:root {
	--width-pc: 980px;
	--width-sp: 375px;

	--main-theme-color:    #f6aebe;
	--sub-theme-color:     #f3d8ee;
	--sub-theme-color-txt: #80745c;
	--main-theme-color-bg: #decdee;
}*/
body {
	margin:0;
	padding:0;
}
var{
	font-style: normal !important;
}
/* パンくず */
ul.breadcrumbs {
	display: flex;
	padding: 10px 2%;
	margin: 0;
    flex-wrap: wrap;
}
ul.breadcrumbs > li {
	display: block;
	font-size: var(--compact-font-size);
}
ul.breadcrumbs > li + li {
	margin-left: 3px;
}
ul.breadcrumbs > li + li::before {
	content: "＞";
	margin-right: 3px;
}
a:hover,
a:link,
a:visited {
	color: #000000;
}
.pc{
	display: none;
}
.sp{
	display: block;
}
#pagetop{
	display: none;
	/*width:50px;
	height:60px;
    position:fixed;
    right:10px;
    bottom:0px;
    cursor:pointer;
	z-index:100;*/
}
#anchor01,#anchor02,#anchor03,#anchor04{
	padding-top: 80px;
	margin-top: -80px;
	clear: both;
}
/*------------------------------------*/

h1{
	margin: 0 !important;
	padding: 0 !important;
}
h2{
	margin: 0 !important;
	padding: 0 !important;
}

section.key-visual{
	width: 100%;
}
main section.key-visual {
	width:100%;
	height:auto;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-position: top center;
}
.key-visual-inner{
	width:100%;
	height:auto;
	margin:0 auto 0;
}
.key-visual-inner img{
	width:100%;
	height:250px;
    object-fit: cover;
}
.title_sp {
	display: block;
	margin-top: -40px;
}
.KV-text {
    text-align: center;
    width: 90%;
    margin: 20px auto 20px auto;
}
.KV-text span {
    font-weight: bold;
}
/* キャンペーンリンク */
.campaign_wrap {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 20px;
}
.cam_wrap_list {
    width: 90%;
	display: flex;
    align-items: center;
    justify-content: center;
	gap: 9px;
	font-size: 10px;
    margin: auto;
}
.cam_wrap_list li {
    width: calc(33%);
	align-items: center;
	justify-content: center;
}
.cam_wrap_list li a {
	display: block;
    text-align: center;
    font-weight: bold;
	width: 100%;
	text-decoration: none;
}
.cp_link-1 .cp_link-text{
    padding: 3px 0 3px 0;
    background-color: #963C3C;
	color: #ffffff;
}
.cp_link-2 .cp_link-text{
    padding: 3px 0 3px 0;
    background-color: #000000;
    color: #fff100;
}
.cp_link-3 .cp_link-text{
    padding: 3px 0 3px 0;
    background-color: #85AECB;
	color: #ffffff;
}
/* キャンペーン詳細 */
section.item{
	height: auto;
	overflow: hidden;
	margin: auto;
	display: flex;
	flex-direction: column;
}
.detail_bg {
}
.detail_bg img {
	width: 100%;
	height: auto;
}
.item-wrap {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.cp_detail{
	width: 90%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
    margin: auto;
}
#cp-1 {
	height: auto;
	/* padding-bottom: 30px; */
}
#cp-2 {
    background-color: #fff100;
	height: auto;
	padding: 15px 0 10px 0;
}
#cp-3 {
    background-color: #85AECB;
	height: auto;
    width: 90%;
    margin: auto;
	padding-bottom: 20px;
}
/* クーポンコード */
.coupon_box {
    position: relative;
}
.coupon_text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.coupon_code {
    text-align: center;
    font-size: 12px;
    margin-bottom: 10px;
    width: 30%;
    margin: 0 auto 10px auto;
}
.coupon_code span {
    display: block;
    width: 100%;
    background-color: #000000;
    color: #ffffff;
}
.coupon_code p {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    background-color: #ffffff;
    color: #000000;
}
/* リンク */
.cp_link {
	display: flex;
	justify-content: center;
	text-align: center;
	margin: auto;
	z-index: 10;
	color: #ffffff;
	margin-bottom: 10px;
	width: 200px;
}
.cp_link a {
	width: 200px;
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	background-color: #194f74;
	border-radius: 50px;
    border: 1px solid #ffffff;
}
.cp_link a:hover {
	text-decoration: none;
}
.cp1_caution {
	display: flex;
	flex-direction: column;
	text-align: left;
	margin: 10px auto 10px auto;
	width: 90%;
	font-size: 10px;
	z-index: 10;
}
.cp1_caution li {
	width: 100%;
	display: flex;
	text-align: left;
}
.cp1_caution li p{
	width: 100%;
}
.tire_img {
    position: relative;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.img_new {
    position: absolute;
    right: 50%; /* 親の中央から左へ */
    /* ec205の幅の半分＋α 分だけ左にずらす調整が必要 */
    top: 20px;
    margin-right: 20%; 
    width: 20%;
    height: auto;
}
.img_ec205 {
    width: 40%;
    height: auto;
}
.cp2_text{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.cp2_price {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin: auto;
    margin-bottom: 10px;
}
.price_text {
    display: flex;
    align-items: center;
}
.cp2_price li {
    width: calc((100% - 10px) / 2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 5px 0 5px;
}
.cp2_price li span {
    font-size: 14px;
    font-weight: bold;
    margin-right: 3px;
    line-height: inherit;
}
.cp2_price li p {
    font-size: 18px;
    font-weight: bold;
    color: #C82632;
    line-height: inherit;
}
.cp2_coupon_code {
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
    margin: 0 auto 10px auto;
}
.cp2_coupon_code span {
    font-size: 12px!important;
    display: block;
    width: 100%;
    background-color: #C82632;
    color: #ffffff;
}
.cp2_coupon_code p {
    width: 100%;
    font-size: 16px!important;
    font-weight: bold;
    background-color: #ffffff;
    color: #000000!important;
}
#cp-3 .cp_link {
    flex-direction: column;
}
.cp3_box {
    margin-bottom: 10px;
}
.cp3_text{
	z-index: 10;
	width: 100%;
}
.brand_box {
    width: 90%;
    margin: auto;
    background-color: #ffffff;
    margin-bottom: 10px;
    padding: 10px 0 10px 0;
}
.brand_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 10px auto;
}
.brand_logo img {
    width: 50%;
    height: auto;
}
.brand_list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 10px;
}
.brand_item {
    width: calc(33% - 7px);
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.brand_item img {
    width: 70%;
    height: auto;
}
.item_link {
    width: 100%;
}
.item_link a {
    display: block;
    width: 100%;
    margin-top: 5px;
    background-color: #000000;
    text-align: center;
    border-radius: 50px;
    padding: 10px ;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    color: #ffffff;
}
.item_link a:hover {
	text-decoration: none;
}
/*-- タブレット／PC用スタイリング --*/
/*@media screen and (min-width:768px) and (max-width:959px) {*/
@media screen and (min-width:960px) {
	.pc{
	display: block;
	}
	.sp{
	display: none;
	}
	section.key-visual{
		width: 100%;
		background-size: 100% 100%;
	}
	section.key-visual　> .main-img img {
		max-width: var(--width-pc);
	}
    .key-visual-inner img{
        width:100%;
        height:auto;
        object-fit: cover;
    }
    .KV-text {
        text-align: center;
        width: 90%;
        margin: 40px auto 40px auto;
        font-size: 18px;
    }
    .cam_wrap_list {
        width: 800px;
        gap: 9px;
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 30px;
    }
    .cam_wrap_list li {
        width: calc(33%);
        align-items: center;
        justify-content: center;
    }
    .cp_link-1 .cp_link-text{
        font-weight: bold;
    }
    .cp_link-2 .cp_link-text{
        font-weight: bold;
    }
    .cp_link-3 .cp_link-text{
        font-weight: bold;
    }

	/* キャンペーン詳細 */
	/* クーポンコード */

	/* リンク */
	.cp_link {
		margin-bottom: 30px;
		width: 350px;
	}
	.cp_link a {
		width: 350px;
		height: 70px;
		line-height: 70px;
		font-size: 23px;
	}
	#cp-1 {
        width: 800px;
		height: auto;
        margin: 0 auto 50px auto;
	}
    .cp_detail {
        width: 800px;
    }
    .cp_detail  img{
        width: 100%;
        height: auto;
        }
    .coupon_code {
        text-align: center;
        font-size: 16px;
        width: 30%;
        margin: 0 auto 20px auto;
    }
    .coupon_code span {
        font-size: 18px;
        font-weight: bold;
    }
    .coupon_code p {
        font-size: 24px;
        font-weight: bold;
        padding: 5px 0 5px 0;
    }
	#cp-2 {
		height: auto;
        margin-bottom: 50px;
		/* padding-bottom: 30px; */
	}
    .tire_img {
        margin-bottom: 30px;
    }
    .img_ec205 {
        width: 250px;
    }
    .img_new {
        margin-right: 125px;
        width: 150px;
        top: 40px;
    }
    .cp2_price {
        gap:10px 50px;
        margin: auto;
        margin-bottom: 30px;
    }
    .cp2_price li {
        width: calc((80% - 50px) / 2);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
    }
    .cp2_price li span {
        font-size: 24px;
        margin-right: 5px;
    }
    .cp2_price li p {
        font-size: 30px;
    }
    .cp2_coupon_code {
        text-align: center;
        margin-bottom: 10px;
        width: 100%;
        margin: 0 auto 10px auto;
    }
    .cp2_coupon_code span {
        font-size: 18px!important;
    }
    .cp2_coupon_code p {
        font-size: 24px!important;
    }
	#cp-3 {
        width: 800px;
		height: auto;
        margin: 0 auto 50px auto;
	}
    .cp3_box {
        margin-bottom: 50px;
    }
	.cp3_img {
		display: flex;
		align-items: center;
		justify-content: center;
        margin-bottom: 30px;
	}
    .cp3_img img {
        width: 100%;
        height: auto;
    }
    .brand_logo img {
        width: 50%;
    }
    .brand_item {
        width: calc(33% - 20px);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .brand_item img {
        width: 150px;
        height: auto;
    }
    .item_link {
        padding: 15px 0 15px 0;
    }
    .item_link a {
        padding: 20px 0 20px 0;
        font-size: 16px;
    }
}